> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Broadcast Analytics

> Get aggregated delivery and engagement stats per broadcast.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/analytics/broadcasts
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/analytics/broadcasts:
    get:
      tags:
        - Orgs Analytics
      summary: Get Broadcast Analytics
      description: Get aggregated delivery and engagement stats per broadcast.
      parameters:
        - schema:
            type: string
          required: true
          name: org_id
          in: path
        - schema:
            type:
              - string
              - 'null'
            format: date-time
          required: false
          name: from_date
          in: query
        - schema:
            type:
              - string
              - 'null'
            format: date-time
          required: false
          name: to_date
          in: query
        - schema:
            type: number
          required: false
          description: Page number
          name: page
          in: query
        - schema:
            type: number
          required: false
          description: Number of items to take
          name: take
          in: query
        - schema:
            type: string
          required: false
          description: Next page token (Only used on special endpoints)
          name: next
          in: query
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/BroadcastAnalyticsItemSchema'
components:
  schemas:
    BroadcastAnalyticsItemSchema:
      type: object
      properties:
        broadcast_id:
          type: string
        broadcast_name:
          type: string
        sent_at:
          type:
            - string
            - 'null'
        total:
          type: number
        sent:
          type: number
        delivered:
          type: number
        opened:
          type: number
        failed:
          type: number
        bounced:
          type: number
        skipped:
          type: number
        delivery_rate:
          type: number
        open_rate:
          type: number
      required:
        - broadcast_id
        - broadcast_name
        - sent_at
        - total
        - sent
        - delivered
        - opened
        - failed
        - bounced
        - skipped
        - delivery_rate
        - open_rate
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````